
/* Threshold */
"27.title" = "العتبة";

/* Size of smallest element */
"61.title" = "حجم أصغر عنصر";

/* Precision */
"71.title" = "الدقة";

/* min Curvature */
"bLm-pa-Erx.title" = "الانحناء الأدنى";

